@charset "utf-8";
/* CSS Document */

body {
	font: 18px/26px  "Trebuchet MS", Verdana, Arial, sans-serif;
	background: #C67629;
	margin: 0;
	padding: 0;
}
h1 {font-size:200%}
h2 {font-size:160%}
h3 {font-size:130%}
h4 {font-size:100%}
h5 {font-size:80%}
h6 {font-size:60%}
p {font-size:100%}

#main-background {
	margin-left:auto;
	margin-right:auto;
	width: 1300px;
	height: 848px;
	background-image: url('images/background.jpg');
	background-repeat: no-repeat;
	-moz-box-shadow: 0 0 10px 10px #69250F;
	-webkit-box-shadow: 0 0 10px 10px #69250F;
	box-shadow: 0 0 10px 10px #69250F;
}

#YCdate {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 516px;
	height: 94px;
	background-image: url('images/YC14-date.png');
	background-repeat: no-repeat;
}

#email {
	position: absolute;
	top: 380px;
	left: 50px;
	width: 150px;
	height: 40px;
	display: block;
}

#image-loader {
	visibility: hidden;
}

#YCnav {
	position: absolute;
	top: 250px;
	left: 20px;
	width: 225px;
	height: 553px;
}

div.text-window div {
	display: none;
}
div.text-window div:target {
	display: block;
}
div#postcamp-1 {
	position: absolute;
	top: 0px;
	left: 425px;
	width: 603px;
	height: 703px;
	background: url(images/text-postcamp-1.png) 0 0 no-repeat;
}

div#postcamp-2 {
	position: absolute;
	top: 0px;
	left: 432px;
	width: 607px;
	height: 673px;
	background: url(images/text-postcamp-2.png) 0 0 no-repeat;
}
div#postcamp-3 {
	position: absolute;
	top: 0px;
	left: 432px;
	width: 608px;
	height: 571px;
	background: url(images/text-postcamp-3.png) 0 0 no-repeat;
}

#tonext {
	position: absolute;
	top: 590px;
	left: 460px;
	width: 160px;
	height: 45px;
	display: block;
}

#toprevious {
	position: absolute;
	top: 200px;
	left: 175px;
	width: 200px;
	height: 45px;
	display: block;
}


.start-position {
	position: relative;
	top: 0px;
	left: 0px;
}

.YC14 {
	position: absolute;
	top: 15px;
	left: 15px;
	display: block;
	width: 187px;
	height: 209px;
}

.YC14e {
	position: absolute;
	top: 13px;
	left: 113px;
	display: block;
	width: 181px;
	height: 127px;
}

.YC14f {
	position: absolute;
	top: 16px;
	left: 263px;
	display: block;
	width: 57px;
	height: 113px;
}

.logo-link {
	position: absolute;
	top: 21px;
	left: 25px;
	display: block;
	width: 160px;
	height: 190px;
}

.copyright {
	position: absolute;
	top: 815px;
	right: 66px;
	width: 106px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	color: #f9e1b3;
}

.technites a {
	position: absolute;
	top: 821px;
	right: 20px;
	display: block;
	width: 46px;
	height: 13px;
	background: transparent url(images/technites.png) no-repeat;
}

.technites a:hover {
	background-position: -46px 0;
} 

